<!DOCTYPE html>
<html lang="en">

<head>
    <!-- Matomo Tag Manager -->
    <script>
        var _mtm = window._mtm = window._mtm || [];
        _mtm.push({'mtm.startTime': (new Date().getTime()), 'event': 'mtm.Start'});
        var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
        g.async=true; g.src='https://matomo.planblick.com/js/container_Jp5Fz4mw.js'; s.parentNode.insertBefore(g,s);
    </script>
    <!-- End Matomo Tag Manager -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- SEO Meta Tags -->
    <meta name="Easy2Schedule" content="Der vielseitige Online-Kalender für die einfache Termin-/Arbeits-Organisation">
    <meta name="author" content="Crowdsoft">

    <!-- OG Meta Tags to improve the way the post looks when you share the page on Facebook, Twitter, LinkedIn -->
    <meta property="og:site_name" content="" /> <!-- website name -->
    <meta property="og:site" content="" /> <!-- website link -->
    <meta property="og:title" content="" /> <!-- title shown in the actual shared post -->
    <meta property="og:description" content="" /> <!-- description shown in the actual shared post -->
    <meta property="og:image" content="" /> <!-- image link, make sure it's jpg -->
    <meta property="og:url" content="" /> <!-- where do you want your post to link to -->
    <meta name="twitter:card" content="summary_large_image"> <!-- to have large image post format in Twitter -->

    <!-- Webpage Title -->
    <title>Easy2Schedule vorteile für unterschiedliche Branchen</title>

    <!-- Favicon  -->
    <link rel="icon" href="./images/calendar.png">

    <!-- Styles -->
    <link href="./css/webfonts.css" rel="stylesheet">
    <link href="./css/bootstrap.min.css" rel="stylesheet">

    <link href="./css/fontawesome-all.min.css" rel="stylesheet">
    <link href="./css/swiper.css" rel="stylesheet">
    <link href="./css/froala_blocks.css" rel="stylesheet">
    <link href="./css/styles.css" rel="stylesheet">


</head>

<body data-bs-spy="scroll" data-bs-target="#navbarExample" id="page-top">


    <!-- Navigation -->
    <nav id="navbarExample" class="navbar navbar-expand-lg fixed-top navbar-light" aria-label="Main navigation">
        <div class="container">

            <!-- Image Logo -->
            <!-- <a class="navbar-brand logo-image" href="index.html"><img src="images/track.png" alt="alternative"></a>  -->

            <!-- Text Logo  -->
            <!--  -->
            <a class="navbar-brand logo-text" href="index.html"><img src="./images/calendar.png" height="32px" width="32px"
                    alt="alternative" class="pe-1 pb-1">Easy2Schedule</a>

            <button class="navbar-toggler p-0 border-0" type="button" data-toggle="offcanvas">
                <span class="navbar-toggler-icon"></span>
            </button>

            <div class="navbar-collapse offcanvas-collapse" id="navigation">
                <ul class="navbar-nav ms-auto navbar-nav-scroll">
                    <!-- <li class="nav-item">
                          <a class="nav-link active" aria-current="page" href="#header">Home</a>
                      </li> -->
                      
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="javascript:void(0)" id="dropdown01" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Funktionen</a>
                        <ul class="dropdown-menu" aria-labelledby="dropdown01">
                            <li><a class="dropdown-item page-scroll" href="index.html#resource-planning">Ressourcenplanung
                                </a></li>
                            <li><a class="dropdown-item page-scroll" href="index.html#room-booking">Raum- oder Objektbuchungen
                                </a></li>
                            <li><a class="dropdown-item page-scroll" href="index.html#object-management">Gerätemanagement
                                </a></li>
                            <li><a class="dropdown-item page-scroll" href="index.html#planning-for-absences">Planen von Abwesenheiten
                                </a></li>                            
                            <li><a class="dropdown-item page-scroll" href="index.html#safety-and-security">Zuverlässigkeit und Datenschutz
                                </a></li>
                        </ul>
                    </li>
                    
                    <li class="nav-item dropdown has-megamenu">
                        <a class="nav-link dropdown-toggle" href="javascript:void(0)" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"> Referenzen  </a>
                        <div class="dropdown-menu megamenu two-column" role="menu"  aria-labelledby="dropdown02">
                            <div class="row">
                                <div class="col-lg-6 pe-3">
                                    <ul class="list-unstyled"> 

                                        <li><span class="sub-menu__title">Kunden Anwendungsbeispiele
                                        </span></li>
                                        <li><a href="references-user-stories.html#example-1" class="dropdown-item page-scroll">Elterninitiativ Kita</a>
                                        <p class="sub-menu__text">It seems that only fragments of the original text remain in only fragments the Lorem Ipsum texts used today.</p>
                                        </li>
                                        <li><a href="references-user-stories.html#example-2" class=" dropdown-item page-scroll">Beratung und Besprechungsraum Belegung</a>
                                            <p class="sub-menu__text">It seems that only fragments of the original text remain in only fragments the Lorem Ipsum texts used today.</p>
                                        </li>
                                        
                                    </ul>

                                </div><!-- end col-3 -->
                                <div class="col-lg-6 pe-2">
                                        <ul class="list-unstyled">
                                            <li><span class="sub-menu__title">Weitere Anwendungsbeispiele
                                            </span></li>
                                            <li><a href="references-user-stories.html#example-1" class="dropdown-item page-scroll">Immobilienmakler Besichtigungstermine</a>
                                                <p class="sub-menu__text">It seems that only fragments of the original text remain in only fragments the Lorem Ipsum texts used today.</p>
                                                </li>
                                            <li><a href="references-user-stories.html#example-1" class="dropdown-item page-scroll">Mitarbeiterplanung im Einzelhandel</a>
                                            <p class="sub-menu__text">It seems that only fragments of the original text remain in only fragments the Lorem Ipsum texts used today.</p>
                                            </li>
                                            <li><a href="references-user-stories.html#example-1" class=" dropdown-item page-scroll">Standortauswahl und Beratungstermine</a>
                                                <p class="sub-menu__text">It seems that only fragments of the original text remain in only fragments the Lorem Ipsum texts used today.</p>
                                            </li>
                                            <li class="trending-topics mt-3"> 
                                                <!-- <span class="p-large">Trendthemen</span> -->
                                                <ul class="list-unstyled">
                                                    <li><a class="dropdown-item page-scroll" href="references-user-stories.html"> Referenz im Überblick <i class="fas fa-angle-right"></i></a>
                                                    </li>
                                                </ul>
                                            </li>
                                        </ul>
                                </div><!-- end col-3 -->

                            </div><!-- end row --> 
                        </div> <!-- dropdown-mega-menu.// -->
                    </li>
                    <li class="nav-item dropdown has-megamenu">
                        <a class="nav-link dropdown-toggle active" href="javascript:void(0)" id="dropdown03" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"> Branchenlösungen </a>
                        <div class="dropdown-menu megamenu" role="menu" aria-labelledby="dropdown03">
                            <ul class="list-unstyled">

                                <li><a href="#eductation" class="dropdown-item page-scroll">Bildungseinrichtungen</a>
                                <p class="sub-menu__text">Terminhilfe für Kitas, Elternsprechtag, Nachhilfe, Seminare und vieles mehr.</p>
                                </li>
                                <li><a href="#company" class=" dropdown-item page-scroll">Unternehmen und Einzelhandel</a>
                                    <p class="sub-menu__text">Ideal für Ressourcen- und Gutachtungs-, Besichtigungs-, Beratungsplanung.</p>
                                </li>
                                <li><a href="#service" class=" dropdown-item page-scroll">Handwerk und Dienstleistung</a>
                                    <p class="sub-menu__text">Vereinheitlichen Sie ihre Kundentermin und Mitarbeiterplanung in einem.</p>
                                </li>
                                <li><a href="#health" class=" dropdown-item page-scroll">Gesundheitswesen</a>
                                    <p class="sub-menu__text">Funktionen für Physiotherapiepraxis, Tierarzt oder Logopäden, Wellness, Beauty & Pflege.</p>
                                </li>
                                <li class="trending-topics mt-3"> 
                                    <!-- <span class="p-large">Trendthemen</span> -->
                                    <ul class="list-unstyled">
                                        <li><a class="dropdown-item page-scroll" href="branch-solutions.html"> Lösungen im Überblick <i class="fas fa-angle-right"></i></a>
                                        </li>
                                    </ul>
                                </li>
                                
                            </ul>
                        </div> 
                    </li>

                    <li class="nav-item">
                        <a class="nav-link" href="pricing-and-more.html">Jetzt Starten</a>
                     
                    </li>

                </ul>
                <span class="nav-item ms-3">
                    <!-- <a href="https://www.serviceblick.com/" aria-label="ServiceBLICK Login" target="_blank" rel="noopener" class="nav-icon"><span class="fas fa-sign-in-alt"></span></a> -->
                    <a class="btn-primary-sm" href="https://www.serviceblick.com/" aria-label="ServiceBLICK Login" target="_blank" rel="noopener">Login</a>
                </span>
                <span class="nav-item ms-3">
                    <a class="btn-solid-sm" aria-label="Demo Anfordern" href="index.html#kontakt">Demo</a>
                </span>
            </div> <!-- end of navbar-collapse -->
        </div> <!-- end of container -->
    </nav> <!-- end of navbar -->
    <!-- end of navigation -->

    
    <!-- Header -->
    <section class="bg-half-170 d-table w-100" style="background: url('images/8.jpg') center center; background-size: cover;" id="home">
        <div class="bg-overlay bg-gradient-white"></div>
            <div class="container">
                <div class="row position-relative align-items-center pt-4">
                    <div class="col-lg-7 offset-lg-5">
                        <div class="title-heading content-block-home rounded bg-white shadow mt-5">
                            <h1 class="mb-3"> <span class="tx-primary">Easy2Schedule</span> Lösungen sind so individuell wie ihre Persönlichkeit.</h1>
                            <p>Was für den einen funktioniert, ist für den anderen zu trivial oder zu komplex. Was gilt: Probiere aus, was gut zu ihre Geschäft passt. Nur wenn Ihnen ein System im Alltag unterstützt, würden Sie es langfristig nutzen.</p>
                            <div class="mt-4">
                                <a href="" class="btn btn-solid-reg mt-2 me-2"><i class="uil uil-phone"></i> Jetzt starten</a>
                                <a href="" class="btn btn-outline-primary mt-2"><i class="uil uil-book-alt"></i> Anwendungsbeispiele</a>
                            </div>
                        </div>
                    </div><!--end col-->
                </div><!--end row-->
            </div><!--end container--> 
    </section>

    <!-- end of header -->



    <section class="basic-1">
        <div class="container">

                <div class="row justify-content-center">
                  <div class="col col-md-8 text-center">
                    <h1>Branchenlösungen</h1>
                    <p >Die Planungsbedürfnisse variieren stark zwischen verschiedenen Unternehmen und Branchen.  Easy2Schedule hohe Flexibilität ermöglicht einen branchenspezifischen Einsatz. </p>
                  </div>
                </div>

            <div class="row">
                <div class="col-md-6 col-12 mt-4 pt-2">
                    <div class="card border-0 work-container work-classic">
                        <div class="card-body p-0">
                            <a href="portfolio-detail-one.html"><img src="images/content/workshop.jpg" class="img-fluid rounded work-image" alt=""></a>
                            <div class="content pt-3">
                                <h5 class="mb-0"><a href="portfolio-detail-one.html" class="text-dark title">Bildungseinrichtungen</a></h5>
                                <h6 class="text-muted tag mb-0">Intelligente Terminplanung für Kitas, Workshops, Nachhilfe, Seminare und vieles mehr.</h6>
                            </div>
                        </div>
                    </div>
                </div><!--end col-->
                
                <div class="col-md-6 col-12 mt-4 pt-2">
                    <div class="card border-0 work-container work-classic">
                        <div class="card-body p-0">
                            <a href="portfolio-detail-one.html"><img src="images/content/flower-shop.jpg" class="img-fluid rounded work-image" alt=""></a>
                            <div class="content pt-3">
                                <h5 class="mb-0"><a href="portfolio-detail-one.html" class="text-dark title">Unternehmen und Einzelhandel</a></h5>
                                <h6 class="text-muted tag mb-0">Effizient Ressourcen- und Bewertungs-, Besichtigungs- und Beratungsplanung für Ihr Unternehmen.</h6>
                            </div>
                        </div>
                    </div>
                </div><!--end col-->
                
                <div class="col-md-6 col-12 mt-4 pt-2">
                    <div class="card border-0 work-container work-classic">
                        <div class="card-body p-0">
                            <a href="portfolio-detail-one.html"><img src="images/content/auto-workshop.jpg" class="img-fluid rounded work-image" alt=""></a>
                            <div class="content pt-3">
                                <h5 class="mb-0"><a href="portfolio-detail-one.html" class="text-dark title">Handwerk und Dienstleistung</a></h5>
                                <h6 class="text-muted tag mb-0">Vereinheitlichen Sie Ihre Kundentermin- und Mitarbeiterplanung in einem Kalender.</h6>
                            </div>
                        </div>
                    </div>
                </div><!--end col-->
                
                <div class="col-md-6 col-12 mt-4 pt-2">
                    <div class="card border-0 work-container work-classic">
                        <div class="card-body p-0">
                            <a href="portfolio-detail-one.html"><img src="images/content/phisiotherapy.jpg" class="img-fluid rounded work-image" alt=""></a>
                            <div class="content pt-3">
                                <h5 class="mb-0"><a href="portfolio-detail-one.html" class="text-dark title">Gesundheitswesen</a></h5>
                                <h6 class="text-muted tag mb-0">Funktionsreich Einsatz für Physiotherapiepraxis, Tierarzt oder Logopäden, Wellness, Beauty & Pflege.</h6>
                            </div>
                        </div>
                    </div>
                </div><!--end col-->
                
              
            </div>
        </div> <!-- end of container -->
    </section> <!-- end of cards-1 -->
    <!-- end of features-1 -->


    <div id="eductation" class="basic-1 bg-gray">
        <div class="container">
            <div class="row justify-content-center pb-xl-2">
              <div class="col-12 col-md-10 text-center">
                <h2>Bildungseinrichtungen</h2>

              </div>
            </div>
        
            <div class="row text-right align-items-center-lg align-items-start pt-5">
              <div class="col-7 col-sm-4 m-auto mb-md-0 mt-md-0 m-lg-auto">
                <img alt="image" class="img-fluid rounded " src="./images/content/teacher-with-students.jpeg">
              </div>
        
              <div class="col-12 col-md-7 col-lg-6 col-xl-5 m-auto text-left pt-5 pt-md-0">
                <h5><strong>Nachhilfe und Coaching</strong></h5>
                <p>Auswahl des Nachhilfelehrers sie eine Unterrichtsstunde buchen möchten. </p>
        
                <h5 class="mt-4 mt-xl-5"><strong>Beratungsthemen</strong></h5>
                <p>Konfigurierbar Gesprächsthemen geben die Möglichkeit, schon bei der Terminplanung ein Beratungsthema zu wählen.</p>
        
                <h5 class="mt-4 mt-xl-5"><strong>Workshops bzw. Seminarräume</strong></h5>
                <p>Verwalten Sie die Belegung Ihrer Seminarräume und Präsentationen Ausstattung-</p>
    
                <h5 class="mt-4 mt-xl-5"><strong>Gruppe Terminerinnerung  </strong></h5>
                <p>Terminerinnerungen können an mehrere Personen per E-Mail versendet werden. </p>

                <h5 class="mt-4 mt-xl-5"><strong>Elterngespräche </strong></h5>
                <p>Vereinfachen Sie die Terminvereinbarung für Eltern und Lehrkraft. </p>

                <p><a href="pricing-and-more.html">Jetzt starten <i class="fas fa-angle-right"></i></a></p>
              </div>
            </div>
        </div>
    </div>

    <div id="company" class="basic-1">
        <div class="container">
        <div class="row justify-content-center pb-xl-2">
          <div class="col-12 col-md-10 text-center">
            <h2>Unternehmen und Einzelhandel</h2>
          </div>
        </div>
    
        <div class="row text-right align-items-center-lg  align-items-start pt-5">
          
    
          <div class="col-12 col-md-7 col-lg-6 col-xl-5 m-auto text-left pt-5 pt-md-0">
            <h5><strong>Besprechungsräume verwalten </strong></h5>
            <p>Durch den offenen Raum Konfiguration können Sie Besprechungsräume auf eine Messe verwalten. </p>
    
            <h5 class="mt-4 mt-xl-5"><strong>Ressourcen und Belegungsplanen</strong></h5>
            <p>Planen Sie die Stundenplan für Ihre Schichtarbeiter entweder nach Kompetenzbereich oder Arbeitsplatz.</p>
    
            <h5 class="mt-4 mt-xl-5"><strong>Recruiting </strong></h5>
            <p>Bewerber einladen und Kontakt Daten pflegen.</p>

            <h5 class="mt-4 mt-xl-5"><strong>Logistik Tätigkeiten Planen </strong></h5>
            <p>Regelmäßige Logistik Tatigkeiten können Sie mit Termine für Be- und Entladungen für Ihre Warenein- bzw. ausgänge online Organisieren.  </p>
          </div>

          <div class="col-7 col-sm-4 m-auto mb-md-0 mt-md-0 m-lg-auto">
            <img alt="image" class="img-fluid" src="images/content/delivery-service.jpg">
          </div>

        </div>
        </div>
    </div>

    <div id="service" class="basic-1">
        <div class="container">
            <div class="row justify-content-center pb-xl-2">
              <div class="col-12 col-md-10 text-center">
                <h2>Handwerk und Dienstleistung</h2>
              </div>
            </div>
        
            <div class="row text-right align-items-center-lg  align-items-start pt-5">
              <div class="col-7 col-sm-4 m-auto mb-md-0 mt-md-0 m-lg-auto">
                <img alt="image" class="img-fluid rounded" src="images/content/exercise-room.jpg">
              </div>
        
              <div class="col-12 col-md-7 col-lg-6 col-xl-5 m-auto text-left pt-5 pt-md-0">
                <h5><strong>Besichtigungstermine Organisieren</strong></h5>
                <p>Für jeden Besichtigungsobjekt, können Sie eine eigene Kalendar Spalte anlegen. Beim Termin hinzufugen, einfach Kunden Kontaktdaten hinterlegen und bestimmen welche Makler die Termine wahrnehmen soll</p>
        
                <h5 class="mt-4 mt-xl-5"><strong>Dienstleistungstermine Organisieren</strong></h5>
                <p>Halten Ihre Dienstleistungstermine ihre Mitarbeiter einfach und unkompliziert Online im Blick. Konkrete Kundenwünsche können in dafür vorgesehene Textfelder geschrieben. Mit diesen Informationen können Sie sich gezielt auf die nächste Termine vorbereiten.
                    </p>
        
                <h5 class="mt-4 mt-xl-5"><strong>Trainer und Trainingsräume verwalten</strong></h5>
                <p>Verwalten Sie die freien Zeiten Ihrer Trainer, Trainingsräume und Geräte in einem System.</p>

                <h5 class="mt-4 mt-xl-5"><strong>Standortauswahl</strong></h5>
                <p>Geben Sie mehrere Standorte Ihres Geschäfts als Kalendar Spalte ein, dort Terminen gezielt anzulegen
                    </p>
        
                <h5 class="mt-4 mt-xl-5"><strong>Stammdaten Pflege</strong></h5>
                <p>Erweitern sei die funktionalitate mit erfassung der Kundendaten mit dem Kontaktmanager module. Sie bestimmten selbst, welche persönlichen Daten Ihr Kunden bei der Terminbuchung angeben muss.</p>
    
            
              </div>
            </div>
        </div>
    </div>

    <div id="health" class="basic-1 bg-gray">
        <div class="container">
        <div class="row justify-content-center pb-xl-2">
          <div class="col-12 col-md-10 text-center">
            <h2>Gesundheitswesen</h2>
          </div>
        </div>
    
        <div class="row text-right align-items-center-lg  align-items-start pt-5">
          
    
          <div class="col-12 col-md-7 col-lg-6 col-xl-5 m-auto text-left pt-5 pt-md-0">
            <h5><strong>Raum- und Ressourcenverwaltung</strong></h5>
            <p>Ihre Behandlungszimmer und Geräte frei verwalten. </p>
    
            <h5 class="mt-4 mt-xl-5"><strong>Terminerinnerung</strong></h5>
            <p>Terminerinnerungen Übersicht per E-Mail versenden.</p>
    
            <h5 class="mt-4 mt-xl-5"><strong>Termindauer </strong></h5>
            <p>Für jede Behandlung können Sie eine individuelle Dauer ansetzen.</p>

            <h5 class="mt-4 mt-xl-5"><strong>Kunden Daten im Blick behalten </strong></h5>
            <p>Mit die Kontaktmanager erweiterung, können Sie die Kontaktdaten Ihrer Kunden auch verwalten.</p>
          </div>

          <div class="col-7 col-sm-4 m-auto mb-md-0 mt-md-0 m-lg-auto">
            <img alt="image" class="img-fluid rounded" src="images/content/wellness.jpg">
          </div>

        </div>
        </div>
    </div>


<div class="basic-1 mb-5">
    <div class="container">
        <div class="row justify-content-center">
          <div class="col-12 col-md-6 text-center">
            <h1>Flexible Lösungen durch Open-Source</h1>
            <p class="lead">
                Hosten Sie Easy2Schedule On-Site auf Ihren eigenen Servern und erhalten Sie die vollständige Kontrolle über Ihre Daten. Setzen Sie sich mit uns in Verbindung und erfahren Sie, wie wir Ihrem Unternehmen helfen können, außergewöhnliche Ergebnisse zu erzielen.
            </p>
            <p class="mt-5 mt-sm-4">
              <a class="btn btn-outline-primary page-scroll" href="index.html#kontakt">Kontakt zum Vertrieb</a>
            </p>
          </div>
        </div>
      
    </div>
</div>


    <div class="footer">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="footer-col first">
                        <h6>Easy2Schedule
                        </h6>
                        <p class="p-small"> Easy2Schedule ist eine Open-Source-Software, die durch ihre Mehrdimensionale Darstellung den schnellen und einfachen zuordnen von Räume, Hilfsmittel und Personen zu einem Termin ermöglicht. 
                        </p>
                    </div> <!-- end of footer-col -->
                    <div class="footer-col second">
                        <h6>Links</h6>
                        <ul class="list-unstyled li-space-lg p-small">
                            <li><a href="https://impressum.planblick.com" target="_blank"
                                    rel="noopener">Impressum</a>, <a href="https://datenschutz.planblick.com"
                                    target="_blank" rel="noopener">Datenschutz
                                </a></li>
                        </ul>
                    </div> <!-- end of footer-col -->
                    <div class="footer-col third">
                        <span class="fa-stack">
                            <a href="https://www.facebook.com/planblickGmbH" aria-label="planBLICK on Facebook" target="_blank" rel="noopener" >
                                <i class="fas fa-circle fa-stack-2x"></i>
                                <i class="fab fa-facebook-f fa-stack-1x"></i>
                            </a>
                        </span>
                        <span class="fa-stack">
                            <a href="https://gitlab.com/planblick_os" aria-label="planBLICK on Twitter" target="_blank" rel="noopener" >
                                <i class="fas fa-circle fa-stack-2x"></i>
                                <i class="fab fa-gitlab fa-stack-1x"></i>
                            </a>
                        </span>
                        <span class="fa-stack">
                            <a href="https://www.linkedin.com/company/planblick-gmbh" aria-label="planBLICK on LinkedIn" target="_blank" rel="noopener">
                                <i class="fas fa-circle fa-stack-2x"></i>
                                <i class="fab fa-linkedin fa-stack-1x"></i>
                            </a>
                        </span>
                        <span class="fa-stack">
                            <a href="https://www.xing.com/companies/planblickgmbh" aria-label="planBLICK on xing" target="_blank" rel="noopener">
                                <i class="fas fa-circle fa-stack-2x"></i>
                                <i class="fab fa-xing fa-stack-1x"></i>
                            </a>
                        </span>                  
                        <p class="p-small">Kontaktieren sie uns noch heute <a
                                href="mailto:info@crowdsoft.com"><strong>info@crowdsoft.com</strong></a></p>
                    </div> <!-- end of footer-col -->
                </div> <!-- end of col -->
            </div> <!-- end of row -->
        </div> <!-- end of container -->
    </div> <!-- end of footer -->
    <!-- end of footer -->


    <div class="copyright">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <p class="p-small">Copyright © <script>document.write(new Date().getFullYear())</script> <a href="https://www.crowdsoft.net/" target="_blank"
                            rel="noopener">Crowdsoft</a></p>
                </div> <!-- end of col -->
            </div> <!-- enf of row -->
        </div> <!-- end of container -->
    </div> <!-- end of copyright -->
    <!-- end of copyright -->


    <button onclick="topFunction()" id="myBtn">
        <img src="images/up-arrow.png" alt="alternative">
    </button>
    <!-- end of back to top button -->


    <div id="staticBackdrop" class="modal fade" tabindex="-1" aria-hidden="true">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="row">
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                    <div class="col-lg-8">
                        <div class="image-container">
                            <img class="img-fluid" src="images/content/details-1.svg" alt="alternative">
                        </div> <!-- end of image-container -->
                    </div> <!-- end of col -->
                    <div class="col-lg-4">
                        <h3>Goals Setting</h3>
                        <hr>
                        <p>In gravida at nunc sodales pretium. Vivamus semper, odio vitae mattis auctor, elit elit
                            semper magna ac tum nico vela spider</p>
                        <h4>User Feedback</h4>
                        <p>Sapien vitae eros. Praesent ut erat a tellus posuere nisi more thico cursus pharetra finibus
                            posuere nisi. Vivamus feugiat</p>
                        <ul class="list-unstyled li-space-lg">
                            <li class="d-flex">
                                <i class="fas fa-chevron-right"></i>
                                <div class="flex-grow-1">Tincidunt sem vel brita bet mala</div>
                            </li>
                            <li class="d-flex">
                                <i class="fas fa-chevron-right"></i>
                                <div class="flex-grow-1">Sapien condimentum sacoz sil necr</div>
                            </li>
                            <li class="d-flex">
                                <i class="fas fa-chevron-right"></i>
                                <div class="flex-grow-1">Fusce interdum nec ravon fro urna</div>
                            </li>
                            <li class="d-flex">
                                <i class="fas fa-chevron-right"></i>
                                <div class="flex-grow-1">Integer pulvinar biolot bat tortor</div>
                            </li>
                            <li class="d-flex">
                                <i class="fas fa-chevron-right"></i>
                                <div class="flex-grow-1">Id ultricies fringilla fangor raq trinit</div>
                            </li>
                        </ul>
                        <a id="modalCtaBtn" class="btn-solid-reg" href="#your-link">Details</a>
                        <button type="button" class="btn-outline-reg" data-bs-dismiss="modal">Close</button>
                    </div> <!-- end of col -->
                </div> <!-- end of row -->
            </div> <!-- end of modal-content -->
        </div> <!-- end of modal-dialog -->
    </div> <!-- end of modal -->

    <!-- Scripts -->
    <script src="./js/jquery.min.js"></script> <!-- jQuery for Bootstrap's JavaScript plugins -->
    <script src="./js/bootstrap.min.js"></script> <!-- Bootstrap framework -->
    <script src="./js/jquery.easing.min.js"></script> <!-- jQuery Easing for smooth scrolling between anchors -->
    <script src="./js/swiper.min.js"></script> <!-- Swiper for image and text sliders -->
    <script src="./js/purecounter.min.js"></script> <!-- Purecounter counter for statistics numbers -->
    <script src="./js/replaceme.min.js"></script> <!-- ReplaceMe for rotating text -->
    <script src="./js/scripts-old.js"></script> <!-- Custom scripts -->

</body>

</html>